Bug 21853 - Add new jelly component for Bean Customizer
Add new jelly component for Bean Customizer
Status: CLOSED FIXED
Product: qa
Classification: Unclassified
Component: Jellytools
3.x
All All
: P1 (vote)
: TBD
Assigned To: issues@qa
issues@qa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-25 11:20 UTC by Marian Mirilovic
Modified: 2002-07-19 15:21 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments
Zip of Bean Customizer (3.29 KB, application/zip)
2002-03-25 11:21 UTC, Marian Mirilovic
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2002-03-25 11:20:32 UTC
Add jelly component for Bean Customizer (see attachment)

Thanks in advance.
Comment 1 Marian Mirilovic 2002-03-25 11:21:18 UTC
Created attachment 5172 [details]
Zip of Bean Customizer
Comment 2 Marian Mirilovic 2002-03-27 13:33:53 UTC
New component added to main-trunk and release33 branch.
Comment 3 Marian Mirilovic 2002-03-27 13:41:36 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo